<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{fragments/layout}">
<head>
    <title>Géstion des étudiants</title>
</head>

<body>
    <!-- page content -->
    <div class="right_col" role="main" data-layout-fragment="content">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>Plain Page</h3>
                </div>

                <div class="title_right">
                    <div class="col-md-5 col-sm-5 col-xs-12 form-group pull-right top_search">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search for...">
                            <span class="input-group-btn">
                          <button class="btn btn-default" type="button">Go!</button>
                        </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="x_panel">
                        <div class="x_title">
                            <h2>Plain Page</h2>
                            <ul class="nav navbar-right panel_toolbox">
                                <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                    <ul class="dropdown-menu" role="menu">
                                        <li><a href="#">Settings 1</a>
                                        </li>
                                        <li><a href="#">Settings 2</a>
                                        </li>
                                    </ul>
                                </li>
                                <li><a class="close-link"><i class="fa fa-close"></i></a>
                                </li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>
                        <div class="x_content">
                            Add content to the page ...
                            <div class="x_content">
                                <div class="row">

                                    <div class="col-md-12">

                                        <!-- price element -->
                                        <div class="col-md-3 col-sm-6 col-xs-12">
                                            <div class="pricing">
                                                <div class="title">
                                                    <h2>Tally Box Design</h2>
                                                    <h1>free</h1>
                                                </div>
                                                <div class="x_content">
                                                    <div class="">
                                                        <div class="pricing_features">
                                                            <ul class="list-unstyled text-left">
                                                                <li><i class="fa fa-times text-danger"></i> 2 years access <strong> to all storage locations</strong></li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Unlimited</strong> storage</li>
                                                                <li><i class="fa fa-check text-success"></i> Limited <strong> download quota</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Cash on Delivery</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> All time <strong> updates</strong></li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Unlimited</strong> access to all files</li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Allowed</strong> to be exclusing per sale</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="pricing_footer">
                                                        <a href="javascript:void(0);" class="btn btn-success btn-block" role="button">Download <span> now!</span></a>
                                                        <p>
                                                            <a href="javascript:void(0);">Sign up</a>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- price element -->

                                        <!-- price element -->
                                        <div class="col-md-3 col-sm-6 col-xs-12">
                                            <div class="pricing ui-ribbon-container">
                                                <div class="ui-ribbon-wrapper">
                                                    <div class="ui-ribbon">
                                                        30% Off
                                                    </div>
                                                </div>
                                                <div class="title">
                                                    <h2>Tally Box Design</h2>
                                                    <h1>$25</h1>
                                                    <span>Monthly</span>
                                                </div>
                                                <div class="x_content">
                                                    <div class="">
                                                        <div class="pricing_features">
                                                            <ul class="list-unstyled text-left">
                                                                <li><i class="fa fa-check text-success"></i> 2 years access <strong> to all storage locations</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Unlimited</strong> storage</li>
                                                                <li><i class="fa fa-check text-success"></i> Limited <strong> download quota</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Cash on Delivery</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> All time <strong> updates</strong></li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Unlimited</strong> access to all files</li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Allowed</strong> to be exclusing per sale</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="pricing_footer">
                                                        <a href="javascript:void(0);" class="btn btn-primary btn-block" role="button">Download <span> now!</span></a>
                                                        <p>
                                                            <a href="javascript:void(0);">Sign up</a>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- price element -->

                                        <!-- price element -->
                                        <div class="col-md-3 col-sm-6 col-xs-12">
                                            <div class="pricing">
                                                <div class="title">
                                                    <h2>Tally Box Design</h2>
                                                    <h1>$25</h1>
                                                    <span>Monthly</span>
                                                </div>
                                                <div class="x_content">
                                                    <div class="">
                                                        <div class="pricing_features">
                                                            <ul class="list-unstyled text-left">
                                                                <li><i class="fa fa-check text-success"></i> 2 years access <strong> to all storage locations</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Unlimited</strong> storage</li>
                                                                <li><i class="fa fa-check text-success"></i> Limited <strong> download quota</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Cash on Delivery</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> All time <strong> updates</strong></li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Unlimited</strong> access to all files</li>
                                                                <li><i class="fa fa-times text-danger"></i> <strong>Allowed</strong> to be exclusing per sale</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="pricing_footer">
                                                        <a href="javascript:void(0);" class="btn btn-success btn-block" role="button">Download <span> now!</span></a>
                                                        <p>
                                                            <a href="javascript:void(0);">Sign up</a>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- price element -->

                                        <!-- price element -->
                                        <div class="col-md-3 col-sm-6 col-xs-12">
                                            <div class="pricing">
                                                <div class="title">
                                                    <h2>Tally Box Design</h2>
                                                    <h1>$25</h1>
                                                    <span>Monthly</span>
                                                </div>
                                                <div class="x_content">
                                                    <div class="">
                                                        <div class="pricing_features">
                                                            <ul class="list-unstyled text-left">
                                                                <li><i class="fa fa-check text-success"></i> 2 years access <strong> to all storage locations</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Unlimited</strong> storage</li>
                                                                <li><i class="fa fa-check text-success"></i> Limited <strong> download quota</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Cash on Delivery</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> All time <strong> updates</strong></li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Unlimited</strong> access to all files</li>
                                                                <li><i class="fa fa-check text-success"></i> <strong>Allowed</strong> to be exclusing per sale</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="pricing_footer">
                                                        <a href="javascript:void(0);" class="btn btn-success btn-block" role="button">Download <span> now!</span></a>
                                                        <p>
                                                            <a href="javascript:void(0);">Sign up</a>
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- price element -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /page content -->
</body>
</html>
